@charset "utf-8";
/* CSS Document */

/*---------- Fonts (Self-Hosted) ----------*/
/* Fonts are loaded from fonts/fonts.css */
/* Available fonts: Roboto, Roboto Flex, Inter */

:root {
  --white: #ffffff;
  --black: #000000;
  --transparent: #0000;
  --foreground: #121318;
}

body {
  font-family: "Roboto Flex", sans-serif;
  color: var(--white);
  font-size: 18px;
  font-weight: 400;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

img,
video {
  max-width: 100%;
  height: auto;
}

a,
input,
button,
textarea {
  outline: none !important;
}

a {
  text-decoration: none;
  transition: all ease-in-out 300ms;
  -webkit-transition: all ease-in-out 300ms;
  -ms-transition: all ease-in-out 300ms;
  -o-transition: all ease-in-out 300ms;
  -moz-transition: all ease-in-out 300ms;
}

.container-fluid,
.container {
  padding-left: 20px;
  padding-right: 20px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row > * {
  padding-left: 15px;
  padding-right: 15px;
}

p {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}

p a {
  text-decoration: none;
  color: inherit;
}

p a:hover {
  text-decoration: none;
  color: #bbeadd;
}

ul li,
ol li {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}

ul li a,
ol li a {
  text-decoration: none;
  color: inherit;
}

ul li a:hover,
ol li a:hover {
  text-decoration: none;
  color: #bbeadd;
}

h1 {
  font-size: 74px;
  line-height: 112px;
  font-weight: 600;
}

h2 {
  font-size: 74px;
  line-height: 88px;
  font-weight: 500;
}

h3 {
  font-size: 56px;
  line-height: 84px;
  font-weight: 600;
}

h4 {
  font-size: 48px;
  line-height: 72px;
  font-weight: 600;
}

h5 {
  font-size: 32px;
  line-height: 48px;
  font-weight: 500;
}

h6 {
  font-size: 21px;
  line-height: 40px;
  font-weight: 400;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form-control:focus {
  box-shadow: none;
  border-color: transparent;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

textarea {
  resize: none;
}

/* ----- Title Declaration ----- */
.page-title {
  color: #f7f6f3;
  font-family: "Roboto Flex", sans-serif;
  font-size: 72px;
  font-weight: 800;
  line-height: 100%;
}

.page-title * {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  line-height: inherit;
  font-optical-sizing: auto;
  font-variation-settings: "slnt" 0, "wdth" 142, "GRAD" 32, "wght" 800,
    "XOPQ" 96, "XTRA" 468, "YOPQ" 79, "YTAS" 750, "YTDE" -203, "YTFI" 738,
    "YTLC" 514, "YTUC" 712, "OPSZ" 72;
}

/* ----- */
.section-title {
  color: var(--white);
  font-family: "Roboto Flex", sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 100%;
}

.section-title * {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  line-height: inherit;
  font-optical-sizing: auto;

  font-variation-settings: "slnt" 0, "wdth" 142, "GRAD" 32, "wght" 800,
    "XOPQ" 96, "XTRA" 468, "YOPQ" 79, "YTAS" 750, "YTDE" -203, "YTFI" 738,
    "YTLC" 514, "YTUC" 712, "OPSZ" 72;
}

/* ----- */
.main-title {
  color: var(--black);
  font-family: "Roboto Flex", sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 100%;
}

.main-title * {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  line-height: inherit;
}

/* ----- */
.block-title {
  color: #f7f6f3;
  font-family: "Roboto Flex", sans-serif;
  font-size: 27px;
  font-weight: 400;
  line-height: 100%;
}

.block-title * {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  line-height: inherit;
}

/* ----- */
/* ----- Title Declaration ----- */

.btn {
  padding: 32px 48px;
  color: #3f2458;
  font-size: 24px;
  line-height: 32px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

/*========== Header Start ==========*/
.navbar-brand {
  padding: 0 0 0 45px;
  margin: 0;
}

.navbar {
  padding: 0 !important;
}

.nav-item {
  margin-right: 50px;
}

.navbar-nav > *:last-child {
  margin-right: 0;
}

.nav-link {
  padding: 0 !important;
  color: #121318;
  font-family: "Roboto Flex", sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: normal;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.nav-link:hover,
.nav-link.active {
  color: #e3015e !important;
}

.header-btn {
  padding: 16px 36px;
  background: linear-gradient(45deg, #e3015e 0%, #9817fa 100%);
  color: #fff;
  font-family: "Roboto";
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  border-radius: 100px;
  background-size: 200% 150%;
  cursor: pointer;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}

.header-btn:hover {
  background-position: 100% 100%;
  color: #fff;
}

.navbar .container-fluid {
  padding: 0;
}

.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: rgba(255, 255, 255);
  padding: 20px 0 12px 0;
}

.header.h-stick {
  background-color: rgba(255, 255, 255, 0.9);
}

.navbar-expand-lg .navbar-nav {
  margin: 0 auto;
}

.header::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 8px;
  width: 100%;
  background: linear-gradient(
    8.972626749702755deg,
    #ffe81b 0%,
    #12a5de 29%,
    #9817fa 62%,
    #e3015e 100%
  );
  transform: rotate(-180deg);
  z-index: 11;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
}

.navbar-expand-xl .navbar-nav {
  margin: 0 auto !important;
}

/*========== Header End ==========*/

/*========== Footer Start ==========*/
.footer {
  background: #1b1b21;
  padding: 32px 0;
  position: relative;
  min-height: 100vh;
}

.footer::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 8px;
  width: 100%;
  background: linear-gradient(
    8.972626749702755deg,
    #ffe81b 0%,
    #12a5de 29%,
    #9817fa 62%,
    #e3015e 100%
  );
  transform: rotate(-180deg);
  z-index: 11;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
}

.footer::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: linear-gradient(
    8.972626749702755deg,
    #ffe81b 0%,
    #12a5de 29%,
    #9817fa 62%,
    #e3015e 100%
  );
  filter: blur(25px);
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
}

.footer-bottom-img {
  display: flex;
  align-items: center;
}

.footer-wrap {
  max-width: 1128px;
  margin: 0 auto;
}

.footer-flx {
  display: flex;
  justify-content: space-between;
}

.footer-right-logos {
  display: flex;
  column-gap: 16px;
}

.footer-img {
  height: 96px;
  width: 96px;
}

.footer-img * {
  height: 100%;
  width: 100%;
}

.footer-desc {
  margin: 16px 0;
}

.footer-desc * {
  font-size: 12px;
  line-height: 22px;
  color: #e7e0ec;
  letter-spacing: 0.4px;
  font-family: "Roboto";
  font-weight: 400;
}

.footer-desc.dsgvo-section {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.footer-desc .dsgvo-icon {
  display: block;
  height: 60px;
  width: auto;
}

.footer-bottom {
  display: flex;
  align-items: center;
}

.footer-bottom .footer-bottom-text {
  padding-left: 27px;
  font-weight: 400;
  font-family: "Roboto";
}

.footer-bottom .footer-bottom-text * {
  font-size: 12px;
  line-height: 16px;
  color: #f7f6f3;
  font-weight: 400;
}

.footer-bottom ul {
  display: flex;
  padding-left: 60px;
}

.footer-bottom ul li {
  margin-right: 37px;
}

.footer-bottom ul > *:last-child {
  margin-right: 0;
}

.footer-bottom ul li a {
  font-size: 16px;
  line-height: 24px;
  color: #d0bcff;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  letter-spacing: 0.15px;
}

.footer-bottom ul li a:hover {
  color: #e3015e;
}

/*========== Footer End ==========*/

/* challenge*/

.challenge-main {
  background: #f7f6f3;
  position: relative;
  height: 100dvh;
  min-height: 980px;
}

.challenge-main .challenge-img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.challenge-img * {
  height: 100%;
  width: 100%;
}

.challenge-title * {
  color: #404659;
  text-align: center;
}

.challenge-title {
  max-width: 746px;
  margin: 0 auto;
}

.challenge-title .sub-title {
  margin-bottom: 60px;
  letter-spacing: 5.4px;
  font-family: "Roboto";
  font-weight: 400;
  text-transform: uppercase;
}

.challenge-title .section-title {
  margin: 40px 0 20px;
  font-weight: 800;
}

.challenge-inner {
  position: relative;
  z-index: 11;
  display: flex;
  flex-direction: column;
  row-gap: 70px;
  justify-content: center;
}

.challenge-title .description {
  line-height: 26px;
  font-family: "Inter", sans-serif;
  max-width: 700px;
  margin: 0 auto;
}

.challenge-flx *,
.challenge-detail * {
  color: #404659;
  margin: 0 0 auto;
}

.challenge-flx {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 20px;
  margin-top: 36px;
}

.challenge-flx .challenge-block {
  max-width: 360px;
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
}

.challenge-flx .challenge-block .challenge-desc {
  font-weight: 700;
  max-width: 300px;
  margin: 20px auto 0 auto;
  font-family: "Inter";
}

.challenge-wrap {
  max-width: 1120px;
  margin: 0 auto;
  width: 100%;
}

.challenge-main .container {
  height: inherit;
}

.challenge-main .challenge-inner {
  /* height: inherit; */
  /* padding: 77px 0 126px 0; */
  /* padding: 114px 0 170px 0; */
  height: 100%;
}

.challenge-detail {
  font-family: "Inter";
  text-align: center;
  font-weight: 700;
}

.challenge-img-circle {
  margin: 0 auto 0 auto;
}

/* challenge*/

/* banner css start */

.home-banner {
  width: 100%;
  height: 100dvh;
  min-height: 980px;
  background: #a798df;
  padding: 142px 0 0 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.home-banner .banner-img-shape {
  position: absolute;
  /* top: 0;
  left: -130px;
  width: 100%;
  height: 100%; */
  width: 80%;
  /* height: 100%; */
  /* top: -127px; */
  bottom: 0;
  left: -130px;
  top: -185px;
}

.home-banner .container {
  height: 100%;
}

.home-banner-wrp {
  width: 100%;
  /* max-width: 1190px; */
  margin: 0 auto;
  display: flex;
  align-items: end;
  position: relative;
  height: 100%;
}

.home-banner-wrp .home-banner-left-content {
  width: 100%;
  max-width: 50%;
  height: 100%;
  margin-right: 24px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  /* padding-bottom: 250px; */
  /* padding-bottom: 164px; */
}

.home-banner-left-content .banner-content {
  width: 100%;
  margin: 0 24px 0 0;
  max-width: 486px;
}

.home-banner-left-content .page-title {
  margin-bottom: 43px;
  font-weight: 800;
}

.home-banner-left-content .detail {
  margin-bottom: 43px;
  font-size: 27px;
  line-height: normal;
  padding: 0 31px 0 0;
  font-weight: 400;
  font-variation-settings: "slnt" 0, "wdth" 142, "GRAD" -48, "wght" 556,
    "XOPQ" 91, "XTRA" 468, "YOPQ" 79, "YTAS" 750, "YTDE" -203, "YTFI" 738,
    "YTLC" 514, "YTUC" 712, "OPSZ" 27;
}

.home-banner-left-content .detail strong {
  font-weight: 800;
  line-height: inherit;
  font-variation-settings: "slnt" 0, "wdth" 142, "GRAD" 32, "wght" 800,
    "XOPQ" 96, "XTRA" 468, "YOPQ" 79, "YTAS" 750, "YTDE" -203, "YTFI" 738,
    "YTLC" 514, "YTUC" 712, "OPSZ" 27;
}

.home-banner-left-content .btn-light-purple {
  color: #3f2458;
  font-size: 24px;
  line-height: 32px;
  padding: 32px 48px;
  background: #dcb9f9;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}

.home-banner-left-content .btn-light-purple:hover {
  background: #673ab7;
  color: #fff;
}

.home-banner-wrp .home-banner-img {
  width: 100%;
  max-width: 50%;
  position: relative;
  z-index: 1;
  right: 0;
  bottom: 0;
}

.home-banner-wrp .home-banner-img .banner-right-img {
  max-width: 618px;
}

/* .home-banner-wrp .home-banner-img * {
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

.home-banner-wrp .home-banner-img::before {
  content: "";
  position: absolute;
  /* width: 924px; */
  /* height: 862px; */
  /* top: 21px; */
  /* left: -130px; */
  background-image: url(../images/girl-bg-line.svg);
  background-size: 100% 100%;
  z-index: -1;
  width: 847px;
  height: 862px;
  top: 5px;
  left: -130px;
}

/* banner css end */

/* fit-your-goal css start */
.fit-your-goal {
  width: 100%;
  height: 100dvh;
  min-height: 980px;
  position: relative;
  padding: 93px 0 184px 0;
  z-index: 1;
  background: linear-gradient(45deg, #ffe81b 0%, #12a5de 100%);
  overflow: hidden;
}

.fit-your-goal::before {
  content: "";
  position: absolute;
  top: -6%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: url(../ROI/images/svgs/slider6.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.fit-your-goal-wrp {
  width: 100%;
  max-width: 836px;
  margin: 0 auto;
  text-align: center;
  height: 100%;
}

.fit-your-goal-wrp .small-title {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  letter-spacing: 7px;
  line-height: normal;
  margin-bottom: 20px;
}

.fit-your-goal-wrp .section-title {
  margin-bottom: 20px;
}

.fit-your-goal-wrp .fit-your-goal-btn .btn-purple {
  font-size: 24px;
  font-weight: 400;
  padding: 32px 48px;
  color: #ffffff;
  width: fit-content;
  border-radius: 100px;
  background: linear-gradient(110deg, #673ab7 0%, #8b5cf6 100%);
  background-size: 200% 150%;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}

.fit-your-goal-wrp .fit-your-goal-btn .btn-purple:hover {
  background-position: 100% 100%;
}

.fit-your-goal-wrp .fit-your-goal-duration {
  margin-top: 16px;
}

.fit-your-goal-wrp .fit-your-goal-duration p {
  font-size: 24px;
  font-weight: 400;
  color: #f7f6f3;
  opacity: 0.8;
  font-family: "Roboto", sans-serif;
}

.fit-your-goal-wrp .fit-your-goal-content .fit-goal-img {
  width: 100%;
  max-width: 408px;
  margin: 0 auto;
  padding-top: 92px;
}

.fit-your-goal-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.fit-your-goal .container {
  height: 100%;
}

/* fit-your-goal css end */

/*========== Playful Smart Start ==========*/
.playful-smart {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.playful-smart-slider {
  width: 100vw;
  height: 100vh;
  overflow: visible;
}

.playful-smart-slider .swiper-wrapper {
  display: flex;
  align-items: center;
}

.playful-smart-slider .swiper-slide {
  width: 100%;
  min-width: 2200px !important;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.playful-smart-slider .slide-card {
  position: relative;
  height: 100dvh;
  width: 100%;
  min-width: 2200px;
  max-width: 100%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.playful-smart-slider .swiper-slide:has(.slide1) {
  background: linear-gradient(0deg, #d1b08d 0%, #dec1a1 100%);
}

.playful-smart-slider .slide-card .bg-image {
  min-width: 2200px;
  width: 100% !important;
  min-height: 1080px;
  height: 100% !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.playful-smart-slider .slide-card .bg-image * {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.playful-smart-slider .slide-card .phone {
  position: absolute;
  width: 300px;
  height: 612px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.playful-smart-slider .slide-card .phone * {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.playful-smart .text {
  width: 100%;
  max-width: 1128px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) !important;
  white-space: nowrap;
  -webkit-transform: translate(-50%, -50%) !important;
  -moz-transform: translate(-50%, -50%) !important;
  -ms-transform: translate(-50%, -50%) !important;
  -o-transform: translate(-50%, -50%) !important;
}

.playful-smart .text .content {
  max-width: 360px;
}

.playful-smart .text .content .subtitle * {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 5.4px;
  text-align: left;
  vertical-align: top;
  text-transform: uppercase;
  color: #f7f6f3;
  margin-bottom: 20px;
}

.playful-smart .text .content .title * {
  font-optical-sizing: auto;
  font-variation-settings: "slnt" 0, "wdth" 142, "GRAD" 32, "wght" 800,
    "XOPQ" 96, "XTRA" 468, "YOPQ" 79, "YTAS" 750, "YTDE" -203, "YTFI" 738,
    "YTLC" 514, "YTUC" 712, "OPSZ" 72;
  font-family: "Roboto Flex", sans-serif;
  font-size: 40px;
  font-weight: 800;
  color: #f7f6f3;
  line-height: 100%;
  text-wrap: auto;
  margin-bottom: 20px;
}

.playful-smart .text .content .disc * {
  font-optical-sizing: auto;
  font-variation-settings: "slnt" 0, "wdth" 142, "GRAD" -48, "wght" 556,
    "XOPQ" 91, "XTRA" 468, "YOPQ" 79, "YTAS" 750, "YTDE" -203, "YTFI" 738,
    "YTLC" 514, "YTUC" 712, "OPSZ" 27;
  font-family: "Roboto Flex", sans-serif;
  font-size: 20px;
  font-weight: 656;
  color: #f7f6f3;
  text-wrap: auto;
}

.playful-smart .text .content .disc .uni-logo {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 30px;
}

.playful-smart .text .content .disc .uni-logo img {
  width: auto;
  filter: brightness(0) saturate(100%) invert(100%);
  object-fit: contain;
}

.playful-smart .text .content .disc .uni-logo img:nth-child(2) {
  height: 60px;
}

.smart-arrows {
  width: 84px;
  height: 84px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(217, 217, 217, 0.6);
  transform-origin: center center;
  transition: all 0.3s ease-in-out;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.smart-arrows:hover {
  background-color: rgba(217, 217, 217, 1);
}

.smart-arrows.swiper-button-disabled {
  opacity: 0.6;
  cursor: not-allowed;
  user-select: none;
  background-color: rgba(217, 217, 217, 0.6);
}

.smart-arrows.playful-smart-prev * {
  margin-left: -6px;
}

.smart-arrows.playful-smart-next * {
  margin-right: -6px;
}

.swiper-tools {
  position: absolute;
  top: 50%;
  width: 100%;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.playful-smart-pagination {
  position: absolute;
  z-index: 9;
  bottom: 36px !important;
  display: flex;
  justify-content: center;
}

.playful-smart-pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 0 6px !important;
  border: 2px solid #d9d9d9 !important;
  background-color: #0000;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.playful-smart-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #d9d9d9 !important;
}

/* Slide1 */
.slide1 .left-shape {
  position: absolute;
  top: calc(50% + 17px);
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide1 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide1 .phone {
  left: 950px;
}

/* Slide2 */
.slide2 .left-shape {
  position: absolute;
  top: 50%;
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide2 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide2 .phone {
  left: 1070px;
}

/* Slide3 */
.slide3 .left-shape {
  position: absolute;
  top: calc(50% - 33px);
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide3 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide3 .phone {
  left: 1090px;
}

/* Slide4 */
.slide4 .left-shape {
  position: absolute;
  top: calc(50% - 55px);
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide4 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide4 .phone {
  left: 1090px;
}

/* Slide5 */
.slide5 .left-shape {
  position: absolute;
  top: 50%;
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide5 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide5 .phone {
  left: 1082px;
}

/* Slide6 */
.slide6 .left-shape {
  position: absolute;
  top: calc(50% - 40px);
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide6 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide6 .phone {
  left: 1090px;
}

/* Slide7 */
.slide7 .left-shape {
  position: absolute;
  top: calc(50% - 60px);
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide7 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.slide7 .phone {
  left: 1090px;
}

.slide7 + .text .content {
  max-width: 492px !important;
}

/*========== Playful Smart End ==========*/

/*========== Playful Smart Mob Start ==========*/
.playful-card {
  position: relative;
  min-height: 917px;
  height: auto;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: flex-start;
}

.playful-card .phone {
  width: 100%;
  max-width: 120px;
  height: auto;
  position: absolute;
  top: 300px !important;
  left: 50% !important;
  transform: translateX(-50%);
  z-index: 3;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.playful-card .phone * {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: top center;
}

.playful-card .bg-image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.playful-card .bg-image * {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}

.playful-card .center-shape {
  position: absolute;
  left: calc(50% - 2px);
  bottom: 0;
  width: calc(100% + 4px);
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.playful-card .center-shape * {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}

.playful-pagination {
  position: absolute;
  z-index: 9;
  bottom: 42px !important;
  display: flex;
  justify-content: center;
}

.playful-pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 0 6px !important;
  border: 2px solid #d9d9d9 !important;
  background-color: #0000;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.playful-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #d9d9d9 !important;
}

/* Slide1 */
.playful-card.slide1 .center-shape {
  top: 350px;
}

/* Slide2 */
.playful-card.slide2 .center-shape {
  top: 350px;
}

/* Slide3 */
.playful-card.slide3 .center-shape {
  top: 473px;
}

/* Slide4 */
.playful-card.slide4 .center-shape {
  top: 473px;
}

/* Slide5 */
.playful-card.slide5 .center-shape {
  top: 358px;
}

/* Slide6 */
.playful-card.slide6 .center-shape {
  top: 358px;
}

/* Slide7 */
.playful-card.slide7 .center-shape {
  top: 473px;
}

/* Slide8 */
.playful-card.slide8 .center-shape {
  top: 430px;
}

/*========== Playful Smart Mob End ==========*/

/*========== New Slider Section Start ==========*/
#new-slider-section .new-slider {
  width: 100vw;
  height: 100vh;
  overflow: visible;
}

#new-slider-section .new-slider .swiper-wrapper {
  display: flex;
  align-items: center;
}

#new-slider-section .new-slider .swiper-slide {
  width: 100%;
  min-width: 2200px !important;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

#new-slider-section .new-slider .slide-card {
  position: relative;
  height: 100dvh;
  width: 100%;
  min-width: 2200px;
  max-width: 100%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

#new-slider-section .new-slider .slide-card .bg-image {
  min-width: 2200px;
  width: 100% !important;
  min-height: 1080px;
  height: 100% !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

#new-slider-section .new-slider .slide-card .bg-image * {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

#new-slider-section .new-slider .slide-card .phone {
  position: absolute;
  width: 300px;
  height: 612px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  display: none;
}

#new-slider-section .new-slider .slide-card .phone * {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

#new-slider-section .text {
  width: 100%;
  max-width: 1128px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) !important;
  white-space: nowrap;
  -webkit-transform: translate(-50%, -50%) !important;
  -moz-transform: translate(-50%, -50%) !important;
  -ms-transform: translate(-50%, -50%) !important;
  -o-transform: translate(-50%, -50%) !important;
}

#new-slider-section .text .content {
  max-width: 360px;
}

#new-slider-section .text .content .subtitle * {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 5.4px;
  text-align: left;
  vertical-align: top;
  text-transform: uppercase;
  color: #f7f6f3;
  margin-bottom: 20px;
}

#new-slider-section .text .content .title * {
  font-optical-sizing: auto;
  font-variation-settings: "slnt" 0, "wdth" 142, "GRAD" 32, "wght" 800,
    "XOPQ" 96, "XTRA" 468, "YOPQ" 79, "YTAS" 750, "YTDE" -203, "YTFI" 738,
    "YTLC" 514, "YTUC" 712, "OPSZ" 72;
  font-family: "Roboto Flex", sans-serif;
  font-size: 40px;
  font-weight: 800;
  color: #f7f6f3;
  line-height: 100%;
  text-wrap: auto;
  margin-bottom: 20px;
}

#new-slider-section .text .content .disc * {
  font-optical-sizing: auto;
  font-variation-settings: "slnt" 0, "wdth" 142, "GRAD" -48, "wght" 556,
    "XOPQ" 91, "XTRA" 468, "YOPQ" 79, "YTAS" 750, "YTDE" -203, "YTFI" 738,
    "YTLC" 514, "YTUC" 712, "OPSZ" 27;
  font-family: "Roboto Flex", sans-serif;
  font-size: 20px;
  font-weight: 656;
  color: #f7f6f3;
  text-wrap: auto;
}

/* Slide-specific positioning */
#new-slider-section .slide1 .left-shape {
  position: absolute;
  top: calc(50% + 17px);
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#new-slider-section .slide1 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#new-slider-section .slide1 .phone {
  left: 950px;
}

#new-slider-section .slide2 .left-shape {
  position: absolute;
  top: 50%;
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#new-slider-section .slide2 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#new-slider-section .slide2 .phone {
  left: 1070px;
}

#new-slider-section .slide3 .left-shape {
  position: absolute;
  top: calc(50% - 33px);
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#new-slider-section .slide3 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#new-slider-section .slide3 .phone {
  left: 1090px;
}

#new-slider-section .slide4 .left-shape {
  position: absolute;
  top: calc(50% - 55px);
  left: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#new-slider-section .slide4 .right-shape {
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#new-slider-section .slide4 .phone {
  left: 1090px;
}

.new-slider-pagination {
  position: absolute;
  z-index: 9;
  bottom: 36px !important;
  display: flex;
  justify-content: center;
}

.new-slider-pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 0 6px !important;
  border: 2px solid #d9d9d9 !important;
  background-color: #0000;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.new-slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #d9d9d9 !important;
}

.new-slider-mobile-pagination {
  position: absolute;
  z-index: 9;
  bottom: 42px !important;
  display: flex;
  justify-content: center;
}

.new-slider-mobile-pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 0 6px !important;
  border: 2px solid #d9d9d9 !important;
  background-color: #0000;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.new-slider-mobile-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #d9d9d9 !important;
}

.smart-arrows.new-slider-prev *,
.smart-arrows.new-slider-next * {
  width: 24px;
}

.smart-arrows.new-slider-prev * {
  margin-left: -6px;
}

.smart-arrows.new-slider-next * {
  margin-right: -6px;
}

#new-slider-section .new-slider-mobile .playful-card .phone {
  display: none;
}
/*========== New Slider Section End ==========*/
